Security vulnerabilities

This page lists vulnerabilities by WeeChat version (click on a version for the detail of all issues).

Version 3.5 ()

No known security vulnerabilities.

Version 3.4.1 ()

No known security vulnerabilities.

Version 3.4 ()

Version 3.3 ()

Version 3.2.1 ()

Version 3.2 ()

Version 3.1 ()

Version 3.0.1 ()

Version 3.0 ()

Version 2.9 ()

Version 2.8 ()

Version 2.7.1 ()

Version 2.7 ()

Version 2.6 ()

Version 2.5 ()

Version 2.4 ()

Version 2.3 ()

Version 2.2 ()

Version 2.1 ()

Version 2.0.1 ()

Version 2.0 ()

Version 1.9.1 ()

Version 1.9 ()

Version 1.8 ()

Version 1.7.1 ()

Version 1.7 ()

Version 1.6 ()

Version 1.5 ()

Version 1.4 ()

Version 1.3 ()

Version 1.2 ()

Version 1.1.1 ()

Version 1.1 ()

Version 1.0.1 ()

Version 1.0 ()

Version 0.4.3 ()

Version 0.4.2 ()

Version 0.4.1 ()

Version 0.4.0 ()

Version 0.3.9.2 ()

Version 0.3.9.1 ()

Version 0.3.9 ()

Version 0.3.8 ()

Version 0.3.7 ()

Version 0.3.6 ()

Version 0.3.5 ()

Version 0.3.4 ()

Version 0.3.3 ()

Version 0.3.2 ()

Version 0.3.1.1 ()

Version 0.3.1 ()

Version 0.3.0 ()

Version 0.2.6.3 ()

Version 0.2.6.2 ()

Version 0.2.6.1 ()

Version 0.2.6 ()

Version 0.2.5 ()

Version 0.2.4 ()

Version 0.2.3 ()

Version 0.2.2 ()

Version 0.2.1 ()

Version 0.2.0 ()

Version 0.1.9 ()

Version 0.1.8 ()

Version 0.1.7 ()

Version 0.1.6 ()

Version 0.1.5 ()

Version 0.1.4 ()

Version 0.1.3 ()

Version 0.1.2 ()

Version 0.1.1 ()

Version 0.1.0 ()

Version 0.0.9 ()

Version 0.0.8 ()

Version 0.0.7 ()

Version 0.0.6 ()

Version 0.0.5 ()

Version 0.0.4 ()

Version 0.0.3 ()

Version 0.0.2 ()

Version 0.0.1 ()